/*  ---------------------   leftNav  ----------------------------------*/
#leftNav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	text-transform: uppercase;
	text-align: right;
	line-height: 1.2em;
}
#leftNav li {
	display: block;
	width: 150px;
	list-style-type: none;
	
		
}
#leftNav li a {
	display: block;
	color: #999;
	text-decoration: none;
	margin-top: 0.7em;
	margin-left: 30px;
}
#leftNav li.active a {
	display: block;
	color: #000;
	text-decoration: underline;


}
#leftNav li.active  {

}
#leftNav li a:hover {
	color: #666;
	text-decoration: underline;
}


/*  ---------------------   Main  ----------------------------------*/


#wrapperMainColumn{
	width: 660px;
	margin-top: 50px;
	margin-left: 34px;
	float: left;
}
#wrapperFirstRow {
	margin-left: 0px;
	margin-top: 0px;
	width: 666px;
}

#wrapperOuter #wrapperMain #wrapperMainColumn #wrapperFirstRow a {
	color: #900;
}

#wrapperOuter #wrapperMain #wrapperMainColumn #wrapperFirstRow a:hover {
	color: #900;
	text-decoration: underline;
}

.webshopItem {
	margin-left: 6px;
	margin-bottom: 10px;
	width: 158px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	line-height: 110%;
	font-style: normal;
	color: #963;
	float: left;
}
.webshopItemLarge {
	margin-left: 6px;;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	line-height: 110%;
	font-style: normal;
	color: #963;
}
.webshopItemThumb {
	width: 158px;
	height: 100px;
	border: 1px solid #963;
	margin-bottom: 4px;
}

.webshopItemName {
	margin-top: 18px;
	margin-left: 3px;
	font-weight: bold;
}

.webshopItemDescription {
	margin-top: 3px;
	margin-left: 3px;
}

.no{
	margin-left: 3px;
	float: left;
	color: #000;
}

.price{
	margin-right: 3px;
	float: right;
	color: #000;
}

#wrapperSecondRow {
	margin-left: 0px;
	margin-top: 10px;
	width: 666px;
	height: 150px;	
}

#itemNav {
	margin-top: 6px;
	margin-left: 6px;
	font-size: 0.9em;
	color:#CCC;
}
#itemNav a:hover {
	color:#666;
	text-decoration: underline;
}

#itemNav .active {
	text-decoration: underline;
	color: #666;
}

#topNav ul li.menyWebshop {
	border-bottom: 0.6em solid #000;
}

.webshopItem .zoom-holder .zoom {
	background-color: transparent;
	background-image: url(../images/popup-zoom.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-x-position: 0pt;
	background-y-position: 0pt;
	height: 0pt;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-top: 20px;
	position: absolute;
	right: 7px;
	bottom: 10px;
	width: 20px;
}

#navSpacer{
	width: 666px;
	height: 160px;
	display: block;
}

#productNav{
	margin-top: 1.5em;
	float: left;
	color: #000;
	text-decoration: none;
}

#productNav a{
	color: #999;
	text-decoration: none;
}

#productNav a:hover{
	color: #000;
	text-decoration: underline;
}

.productNavInfo{
	margin-top: 1.5em;
	float: right;
	color: #999;
}
